## name hyprlock.conf (under osaka-jade theme directory)
## authors: David Heinemeier Hansson and Justin Lowry
## copyright: David Heinemeier Hansson
## license: MIT
## upstream: https://github.com/basecamp/omarchy/blob/master/themes/osaka-jade/hyprlock.conf

# This file is copied from a theme from Omarchy (https://github.com/basecamp/omarchy).
# Licensed under the MIT License. See the original LICENSE file for details at:
# https://github.com/basecamp/omarchy/blob/master/LICENSE

##########################################################################################

$color = rgb(7, 40, 32)
$inner_color = rgb(7, 40, 32)
$outer_color = rgb(167, 172, 132)
$font_color = rgb(167, 172, 132)
$check_color = rgb(131, 162, 152)
